@import url(https://fonts.googleapis.com/css?family=Poppins);

body {
    font-family: poppins,"Helvetica Neue",Helvetica,Arial,sans-serif;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #fafafa;
}

.btn {
    border-radius: 0;
}

.btn-primary {
    background-color: #245d38;
}

.btn-primary:hover {
    color: #fff;
    background-color: #3da060;
    border-color: #25633b;
}

.btn-primary:focus, .btn-primary.active, .btn-primary:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #25a351;
    border-color: #1e8843;
}

.form-control {
    border: 1px solid #D9D9D6;
    border-radius: 0px;
}

.logo-container {
    margin: auto;
    width: 125px;
}

.dash-logo {
    width: 125px;
    height: 125px;
    border: 5px solid #245d38;
    border-radius: 50%;
    font-size: 37px;
    font-family: 'Poppins';
    color: #245d38;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    margin: auto;
    font-weight: 600;
}

.signin-bg {
    background-image: url("../img/login_bg.jpg?v=3");
    background-color: #4c661a;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -100;
}
.signin-bg-bw {
    background-image: url("../img/login_bg_bw.jpg");
}

.signin-box {
    max-width: 400px;
    background: #f2f2f2;
    padding: 10px;
    box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 0px;
    margin-top: 20px;
}

.dcocard-bg {
    background-image: url("../img/login_bg.jpg?v=2");
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -100;
}

.dco-card-preview {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    display: block;
    -webkit-box-shadow: 4px 6px 16px 1px #dbdbdb;
    box-shadow: 4px 6px 16px 1px #dbdbdb;
    pointer-events: none;
    border: 20px solid #9fca94;
}

.dco-card-preview-error {
    border: 20px solid #fc7f7f;
    -webkit-filter: blur(5px);
    filter: blur(5px);
}

.card-validation-box {
    margin-top: 30px;
}

.dco-card-contact {
    margin-top: 40px;
    font-size: 14px;
    color: #9a9a9a;
}

.dcocard-info-box {
    margin: auto;
    max-width: 750px;
    margin-top: 17px;
    padding-top: 31px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 50px;
    border-radius: 0px;
    background-color: #ffffff;
    border: 10px solid #6f9266;
}
.dcocard-info-box-error {
    border: 10px solid #dd1414;
}

.dcocard-info-text {
    font-size: 1.4rem;
}

.dcocard-header {
    margin-bottom: 25px;
}

.dcocard-error {
    color: #c30000;
}

.dcocard-success {
    color: #04862b;
}

@media (min-width: 500px) {
    .dcocard-info-box {
        
    }
}

@media (max-width: 500px) {

    .dcocard-header {
        font-size: 1.9rem;
    }

    .dcocard-info-text {
        font-size: 1.2rem;
    }

    .dco-card-preview {
        max-width: 90%;
        border-width: 10px;
    }
}


.margin-tb-2
{
	margin-top: .5em;
	margin-bottom: .5em;
}

.form-signin {
  max-width: 300px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.training-label {
    color: #ffffff;
    text-align: center;
    font-size: 28px;
    margin-top: 12px;
    margin-bottom: 28px;
    background-color: #e77b00;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

/* Wait for PIN */
.loader {
    border: 16px solid #efefef; /* Light grey */
    border-top: 16px solid #079739; /* DFSI Greenish */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

.loader-stopped {
    border: 16px solid #efefef; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: none;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
